> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Issued Gift Card Holder Stats

> Summarize gift cards this patient can use.



## OpenAPI

````yaml get /billing/gift-cards/issued/holder-stats
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /billing/gift-cards/issued/holder-stats:
    get:
      tags:
        - Gift Cards
      summary: Get Issued Gift Card Holder Stats
      description: Summarize gift cards this patient can use.
      operationId: >-
        get_issued_gift_card_holder_stats_billing_gift_cards_issued_holder_stats_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: holder_patient_id
          in: query
          required: true
          schema:
            type: string
            title: Holder Patient Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IssuedGiftCardHolderStats'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    IssuedGiftCardHolderStats:
      properties:
        activeCount:
          type: integer
          title: Activecount
        pendingCount:
          type: integer
          title: Pendingcount
        activeBalance:
          type: integer
          title: Activebalance
      type: object
      required:
        - activeCount
        - pendingCount
        - activeBalance
      title: IssuedGiftCardHolderStats
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````